### Virtual Method

# Gtk CellRendererText edited

#### Declaration [src]

    void
    edited (
      GtkCellRendererText* cell_renderer_text,
      const char* path,
      const char* new_text
    )

#### Description

No description available.

#### Parameters

`path` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.
`new_text` | `const char*`
| No description available.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.